#### 4.1.30 hpljii

The ‘hpljii‘ terminal driver supports the HP Laserjet Series II printer. The ‘hpdj‘ driver supports the HP DeskJet 500 printer. These drivers allow a choice of resolutions.

Syntax:

          set terminal hpljii | hpdj {<res>}

where ‘res‘ may be 75, 100, 150 or 300 dots per inch; the default is 75. Rasterization at the higher resolutions may require a large amount of memory.

The ‘hp500c‘ terminal is similar to ‘hpdj‘; ‘hp500c‘ additionally supports color and compression."